/**
 * @license Copyright (c) 2017-2025, CKSource Holding sp. z o.o. All rights reserved.
 * For licensing, see LICENSE.md.
 */

'use strict';

const capitalize = require( '../utils/capitalize' );

/**
 * Capitalizes the first letter of a string.
 */
hexo.extend.helper.register( 'uCapitalize', capitalize );
